Version 6.x.x Source

Table Name: `tabPrint Heading`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `print_heading` | Data | Print Heading |
2 | `description` | Small Text | Description |

### Controller

#### erpnext.setup.doctype.print_heading.print_heading

### Class PrintHeading

Inherits from frappe.model.document.Document

#### Linked In:

- Delivery Note
- Journal Entry
- Material Request
- POS Profile
- Purchase Invoice
- Purchase Order
- Purchase Receipt
- Quotation
- Sales Invoice
- Sales Order
- Stock Entry
- Supplier Quotation